curl --request GET \
--url http://{defaultHost}/api/v2/platform/tax_categories/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "158",
"type": "tax_category",
"attributes": {
"name": "TaxCategory - 71294",
"description": "Sunt ut autem corrupti explicabo quibusdam nam voluptas.",
"is_default": false,
"deleted_at": null,
"created_at": "2022-11-08T19:35:42.273Z",
"updated_at": "2022-11-08T19:35:42.273Z",
"tax_code": null
},
"relationships": {
"tax_rates": {
"data": []
}
}
}
}Returns a Tax Category
curl --request GET \
--url http://{defaultHost}/api/v2/platform/tax_categories/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "158",
"type": "tax_category",
"attributes": {
"name": "TaxCategory - 71294",
"description": "Sunt ut autem corrupti explicabo quibusdam nam voluptas.",
"is_default": false,
"deleted_at": null,
"created_at": "2022-11-08T19:35:42.273Z",
"updated_at": "2022-11-08T19:35:42.273Z",
"tax_code": null
},
"relationships": {
"tax_rates": {
"data": []
}
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Select which associated resources you would like to fetch, see: https://jsonapi.org/format/#fetching-includes
Was this page helpful?